Loading...
Searching...
No Matches
_HfsCPrivateExtent Struct Reference

`#include <cache.h>`

## Data Fields

uint32_t | ext_length
uint32_t | ext_start
struct _HfsCPrivateExtent * | next
uint32_t | ref_block
unsigned | ref_index: 3
uint16_t | ref_offset
uint8_t | sect_by_block
unsigned | where: 5

## Field Documentation

## ext_length

uint32_t _HfsCPrivateExtent::ext_length

## ext_start

uint32_t _HfsCPrivateExtent::ext_start

## next

struct _HfsCPrivateExtent* _HfsCPrivateExtent::next

## ref_block

uint32_t _HfsCPrivateExtent::ref_block

## ref_index

unsigned _HfsCPrivateExtent::ref_index

## ref_offset

uint16_t _HfsCPrivateExtent::ref_offset

## sect_by_block

uint8_t _HfsCPrivateExtent::sect_by_block

## where

unsigned _HfsCPrivateExtent::where

The documentation for this struct was generated from the following file:

- libparted/fs/r/hfs/cache.h